WordPress 3.3.2 (Təhlükəsizlik yeniləmə) – İndi yeniləyin

Yalnız WordPress'i ən son versiyasına yeniləmək üçün tablosumuzdakı xəbərdarlığı gördük 3.3.2. Nacin bunu WordPress bloqunda elan etdi. WordPress 3.3.2 Bütün əvvəlki versiyalar üçün bir təhlükəsizlik yeniləməsidir.

WordPress daxil olmaqla üç xarici kitabxana, Plupload, SWFUpload və SWFObject daxil olmaqla təhlükəsizlik yeniləmələrini aldı. Bu buraxılış, köhnə brauzerlərdə şərhlər yazdıqdan sonra məhdud imtiyazın artırılması, URL-lərə tıkladığında saytlararası skript çatışmazlığı və yönləndirmələrdə saytlararası skript çatışmazlığı problemlərini həll edir. Digər beş səhv də WordPress-də düzəldildi 3.3.2. Daha çox məlumat üçün tam dəyişdiriciyə müraciət edə bilərsiniz.

Nə gözləyirsən Saytlarınızı YENİDƏN yeniləyin!